﻿<Repository Version="0edf374b-80d2-4859-9033-0bfc9c4c7025">
	<systables />
	<syscolumns>
		<syscolumn TableName="alutec_art" ColumnName="bezeichnung1" Caption="Bezeichnung1" Comment="" ControlType="xTextBox" />
		<syscolumn TableName="alutec_art" ColumnName="bezeichnung2" Caption="Bezeichnung2" Comment="" ControlType="xTextBox" />
		<syscolumn TableName="alutec_art" ColumnName="matchcode" Caption="Matchcode" Comment="" ControlType="xTextBox" />
	</syscolumns>
	<sysjoins />
	<ComboTypes />
</Repository>